New to ruby, can't figure out how to require other files in tabs.

Tried 'require' and 'require_relative'. Not sure how to adjust path

------------------------------------------------

ruby 2.3.1p112 (2016-04-26 revision 54768) [x86_64-linux]

/usr/local/lib/ruby/site_ruby/2.3.0/rubygems/core_ext/kernel_require.rb:55:in `require': cannot load such file -- game (LoadError)

from /usr/local/lib/ruby/site_ruby/2.3.0/rubygems/core_ext/kernel_require.rb:55:in `require'

from main.rb:1:in `<main>'

exited with non-zero status